# Generated by Django 4.0.6 on 2022-08-03 00:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('usuario', '0002_user_is_staff_alter_user_birth_date_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='celular',
            field=models.DecimalField(decimal_places=0, max_digits=11, null=True),
        ),
    ]
